/*
Theme Name: Tomboy KC
Theme URI: http://tomboykc.com
Author: Design by Victoria McGinley, Development by Lisa Butler
Author URI: http://elembee.com
Template: hybrid

*/

/*************************
CSS Reset + Import styles
*************************/

@import url('../hybrid/library/css/reset.css');

@import url('css/manus.css');

@import url('css/slicknav.css');


/*************************
General styles
*************************/

/*************************
Defaults
*************************/

body {
	font: 15px/20px "Palatino Linotype", Palatino, serif; 
	color: #000;
	letter-spacing: .05em;
}

p {margin-bottom: 1.25em;}

a {
	cursor: pointer;
	color: #000;
}
	a:hover, a:active, a:focus {color: #000;}

.entry-content a {
	font-weight: bold;
}
	.entry-content a:hover, .entry-content a:active, .entry-content a:focus {text-decoration: underline;}

a, button, input:focus, input[type="button"], input[type="reset"], input[type="submit"], textarea:focus, .button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

b, strong {font-weight: bold;}
b b, strong strong {font-weight: normal;}
i, em {font-style: italic;}
i i, em em {font-style: normal;}

blockquote {font: 15px "proxima-nova", sans-serif; font-weight: 300; text-transform: uppercase; letter-spacing: .25em;}

.uppercase {text-transform: uppercase;}

/*************************
Headings + Titles
*************************/

h1, h2, h3, h4, h5, h6 {
	font: 25px/30px "ltc-bodoni-175", serif; 
	font-weight: normal; 
	line-height: normal;
	color: #000;
	letter-spacing: .05em;
	text-transform: uppercase;
}

.entry-content h3, .entry-content h4 {font-style: italic; text-transform: lowercase; margin-bottom: 25px;}
.entry-content h5, .entry-content h6 {font-size: 15px;}

.entry-title, .post-title, .page-title, .attachment-title, .error-404-title, .archive-title, .author-title, .term-title, .category-title, .tag-title, .date-title, .search-title {
	font: 25px/30px "ltc-bodoni-175", serif; 
	font-weight: normal; 
	line-height: normal;
	color: #000;
	letter-spacing: .05em;
	text-transform: uppercase;
}

.entry-title a, .post-title a, .page-title a, .attachment-title a, .error-404-title a, .archive-title a, .author-title a, .term-title a, .category-title a, .tag-title a, .date-title a, .search-title a {
	color: #000;
}

.entry-title a:hover, .post-title a:hover, .page-title a:hover, .attachment-title a:hover, .error-404-title a:hover, .archive-title a:hover, .author-title a:hover, .term-title a:hover, .category-title a:hover, .tag-title a:hover, .date-title a:hover, .search-title a:hover {
	color: #5c5c5c;
}

.page-title {display: table; padding-top: 15px; padding-left: 8px; font: 50px/1em "ltc-bodoni-175", serif; text-transform: uppercase; font-style: normal; letter-spacing: .05em; border-top: 5px solid #000; margin-bottom: 25px;}
	.page-title em {font: 50px/1em "ltc-bodoni-175", serif; text-transform: lowercase; font-style: italic; letter-spacing: .05em;}
	.page-title p {margin: 0;}


/*************************
Images
*************************/

img {max-width: 100%; height: auto;}

.wp-caption {
	margin-bottom: 1.25em;
	text-align: center;
	font: 10px "proxima-nova", sans-serif;
	text-transform: uppercase;
	max-width: 100%;
}
	.wp-caption img {margin-bottom: .5em;}

.alignleft, .left {float: left; margin-right: 1em;}
.alignright, .right {float: right; margin-left: 1em;}
.aligncenter, .center {display: block; margin: 0 auto;}
.alignnone, .block {clear: both; margin: 0;}
.clear {clear: both;}
img.alignleft, img.alignright {display: inline;}



/*************************
Lists
*************************/

ol, ul {list-style: none;}
ul {list-style: disc; margin: 0 0 1em 2.5em;}
ol {list-style-type: decimal; margin: 0 0 1em 2.5em;}
	ol ol {list-style: upper-roman;}
		ol ol ol {list-style: lower-roman;}
			ol ol ol ol {list-style: upper-alpha;}
				ol ol ol ol ol {list-style: lower-alpha;}
ul ul, ol ol, ul ol, ol ul {margin-bottom: 0;}



/*************************
Forms
*************************/

input, select, textarea {
	font: 15px/20px "Palatino Linotype", Palatino, serif; 
	background: #fff;
	border: 1px solid #ccc;
	color: #444;
	padding: 2.2%;
	width: 95%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

input[type="submit"], button {
	cursor: pointer;
	width: auto;
	background: none;
	border: none;
	padding: 0;
	margin: 0;
	color: #000;
}

input[type="submit"]:hover, button:hover {
	color: #000;	
}

label {
	font: 12px "proxima-nova", sans-serif;
	text-transform: uppercase;
	margin-bottom: .25em;
}

::-webkit-input-placeholder {
	color: #000;
	font: 10px "proxima-nova", sans-serif;
	text-transform: uppercase;
	letter-spacing: .25em;
	font-weight: 300;
}

:-moz-placeholder { /* Firefox 18- */
	color: #000;
	font: 10px "proxima-nova", sans-serif;
	text-transform: uppercase;
	letter-spacing: .25em;
	font-weight: 300;
}

::-moz-placeholder {  /* Firefox 19+ */
	color: #000;
	font: 10px "proxima-nova", sans-serif;
	text-transform: uppercase;
	letter-spacing: .25em;
	font-weight: 300;
}

:-ms-input-placeholder {  
	color: #000;
	font: 10px "proxima-nova", sans-serif;
	text-transform: uppercase;
	letter-spacing: .25em;
	font-weight: 300;
}


/*************************
Layout
*************************/

#scroll-bar-container {
	position: fixed;
	display: none;
	z-index: 10000;
	width: 100%;
	padding: 15px 0;
	background: rgba(255, 255, 255, .97);	
}

#scroll-bar {
	width: 90%;
	max-width: 1150px;
	margin: 0 auto;	
}

	#scroll-bar:after {content:''; display: block; clear: both;}

#top-bar-container {
	width: 100%;
	border-bottom: 2px solid #e7e7e7;	
}

#top-bar {
	width: 90%;
	max-width: 1150px;
	margin: 0 auto;	
}

#body-container {
	overflow: hidden;
	width: 90%;
	max-width: 1100px;
	margin: 0 auto;
}

#header-container {
	margin: 42px 0 40px 0;
}

#container {
	overflow: visible;
	width: 100%;
	margin-bottom: 30px;
}

.content {
	overflow: hidden;
	float: left;
	width: 64.090909%; /* 705px/1100px */
}

	.content.full-width {
		overflow: hidden;
		float: none;
		width: 100%;
	}
	
#primary {
	position: relative;
	float: right;
	width: 27.272727%; /* 300px/1100px */
}

#footer-container {
	clear: both;
	overflow: hidden;
	margin-bottom: 30px;
}

#footer {
	clear: both;
	overflow: hidden;
}

.clearfix:after {
	content: '';
	display: block;
	clear: both;	
}


/*************************
Header
*************************/
/*************************
Scroll Menu
*************************/

#scroll-menu {float:left; width:100%; overflow:hidden; position:relative;}

#scroll-menu ul {margin: 0; padding: 0; list-style: none; text-align: center; clear: left; float: left; position: relative; left: 50%;}

	#scroll-menu li {
		position: relative;
		display: block;
		float: left;
		right: 50%;
		padding: 16px 0 0 0;
		margin: 0 20px;
		font: 12px/1em "ltc-bodoni-175", serif; 
		font-weight: normal;
		text-transform: uppercase;
		letter-spacing: .15em;
		vertical-align: middle;
	}
	
	#scroll-menu li a {color: #000;}
		#scroll-menu li a:hover {color: #5c5c5c;}
		
	#scroll-menu li.logo {padding: 0; margin: 0 60px;}
		#scroll-menu li.logo a {display: block; width: 78px; height: 40px; background: url(images/tkc.png) center no-repeat; background-size: contain; text-indent: -9999em;}
	
	#scroll-menu li.social {font-size: 13px; margin: 0 5px;}

	#scroll-menu li.mobile {display: none;}
	
/*************************
Navigation
*************************/

#primary-menu {width: 705px; float: left;}

#primary-menu ul {margin: 0; padding: 0; list-style: none; text-align: left;}

	#primary-menu li {
		position: relative;
		display: inline-block;
		padding: 15px 0;
		margin: 0 45px 0 0;
		font: 10px "proxima-nova", sans-serif; 
		font-weight: 300;
		text-transform: uppercase;
		letter-spacing: .25em;
	}
	
	#primary-menu li a {color: #a2a2a2;}
		#primary-menu li a:hover {color: #5c5c5c;}
	
	#primary-menu li.menu-item-search {width: 130px; margin-right: 0;}	
	#primary-menu li.menu-item-search input.search-text {padding: 0; border: none; font: 10px "proxima-nova", sans-serif; font-weight: 300; text-transform: uppercase; letter-spacing: .25em; color: #a2a2a2;}
		#primary-menu li.menu-item-search input.search-text:focus {color: #5c5c5c;}
	#primary-menu li.menu-item-search input.search-submit {display: none;}

#secondary-menu {width: 300px; float: right;}

#secondary-menu ul {margin: 0; padding: 0; list-style: none; text-align: right;}

	#secondary-menu li {
		position: relative;
		display: inline-block;
		padding: 10px 0;
		margin: 0 0 0 10px;
		font: 13px "proxima-nova", sans-serif; 
		font-weight: 300;
		text-transform: uppercase;
		letter-spacing: .25em;
	}
	
	#secondary-menu li.shop {
		background: #000;
		color: #fff;
		font: 17px 'Manus', "proxima-nova", sans-serif;
		text-transform: uppercase;
		letter-spacing: normal;	
		line-height: 100%;
		padding: 15px 25px 12px 25px;
		margin-bottom: -2px;
	}
	
	#secondary-menu li a {color: #a2a2a2;}
		#secondary-menu li a:hover {color: #5c5c5c;}
		#secondary-menu li.shop a {color: #fff;}

	.fontawesome-text {display: none;}

	.slicknav_menu {display: none;}

/*************************
Site Title and Tagline
*************************/

#site-title {
	width: 100%; /* 395px/1100px */
	max-width: 395px;
	margin: 0 auto;
}
	
	#site-title a {
		display: block;
		width: 100%;
		padding-top: 32.151899%; /* 127px/395px */
		background: url(images/tomboy-kc.png) center no-repeat;
		background-size: contain;
	}
	
	#site-title a span {display: none;}
	
#site-description {display:none;}
	
	
	
/*************************
Content
*************************/

/*************************
Archives
*************************/

.mobile, .home #primary {display: none;}
	.home #primary.primary-home {display: block;}

.loop-meta {display: table; padding-top: 15px; padding-left: 8px; font: 50px/1em "ltc-bodoni-175", serif; text-transform: none; font-style: italic; letter-spacing: .05em; border-top: 5px solid #000; margin-bottom: 25px;}

#archive-feed {text-align: justify;}

.archive-full {display: inline-block; margin-bottom: 70px;}
	.archive-full .featured-image-container {position: relative; width: 705px; height: 445px; display: table; vertical-align: middle; text-align: center; margin-bottom: 15px;}
		.archive-full .featured-image {position: absolute; top: 0; left: 0;}
		.archive-full .post-info-container {position: relative; z-index: 2; display: table-cell; vertical-align: middle; text-align: center;}
			.archive-full .post-info {width: 270px; padding: 15px 50px 35px 50px; background: rgba(255, 255, 255, .9); margin: 0 auto;}
			.archive-full .categories {font: 15px/1em "ltc-bodoni-175", serif; text-transform: lowercase; font-style: italic; letter-spacing: .05em; color: #5c5d5d; margin-bottom: 12px;}
				.archive-full .categories a {color: #5c5d5d;}
			.archive-full .post-title {font: 28px/30px "ltc-bodoni-175", serif; text-transform: uppercase; letter-spacing: .05em; color: #000;}
		.archive-full .excerpt {width: 600px; margin: 0 auto; text-align: center; font-size: 16px; font-style: italic; color: #424242; margin-bottom: 12px;}
			.archive-full .excerpt p {margin-bottom: 0;}
		.archive-full .read-more {display: block; text-align: center; font: 9px "proxima-nova", sans-serif; text-transform: uppercase; font-weight: bold; letter-spacing: .25em;}
			.archive-full .read-more:hover {text-decoration: underline;}

.archive-half {display: inline-block; vertical-align: top; width: 46.808511%; /* 330px/705px */ margin-bottom: 70px; text-align: left;}
	.archive-half .featured-image-container {position: relative; margin-bottom: 5px;}
		.archive-half .categories {position: absolute; top: 10px; left: 0; padding: 5px 10px; background: #fff; text-align: center; font: 9px "proxima-nova", sans-serif; text-transform: uppercase; font-weight: 300; letter-spacing: .25em;}
	.archive-half .post-title {font: 25px/1em "ltc-bodoni-175", serif; text-transform: none; letter-spacing: .05em; color: #000; font-style: italic; margin-bottom: 12px;}
	.archive-half .excerpt {font-size: 13px; line-height: 15px; color: #424242; margin-bottom: 12px; color: #424242;}
	.archive-half .read-more {display: block; font: 15px/1em "ltc-bodoni-175", serif; text-transform: uppercase; letter-spacing: .05em; font-style: italic;}
		.archive-half .read-more:hover {text-decoration: underline;}

	.gap {display: inline-block; width: 100%;}

.navigation-links {clear: both; text-align: center; font: 34px 'Manus', "proxima-nova", sans-serif; letter-spacing: .05em; line-height: 100%; margin-bottom: 20px;}

/*************************
Sidebar
*************************/

#primary {margin-bottom: 40px;}

#primary ul#menu-categories, #primary ul#menu-categories-1 {margin: 0 0 20px 0; padding: 0; list-style: none; font: 27px/35px "ltc-bodoni-175", serif; text-transform: uppercase; letter-spacing: .05em;}
	#primary ul#menu-categories a:hover, #primary ul#menu-categories-1 a:hover {color: #5c5c5c;}

#primary .ad {margin-bottom: 80px;}

#primary .shop {margin-bottom: 90px; text-align: center; font: 10px "proxima-nova", sans-serif; text-transform: uppercase; font-weight: 300; letter-spacing: .25em;}
	#primary .shop .widget-title {font: 90px/1em "ltc-bodoni-175", serif; text-transform: uppercase; letter-spacing: .1em; color: #000; font-style: italic; margin-bottom: 20px;}
	#primary .shop p {margin-bottom: 15px;}
		#primary .shop p:last-of-type {margin-bottom: 0;}
	#primary .shop p a {cursor: pointer; display: block; width: 84px; height: 21px; padding-top: 12px; background: url(images/go.png) 0 0 no-repeat; margin: 0 auto; text-align: center; font: 9px "proxima-nova", sans-serif; text-transform: uppercase; font-weight: bold; letter-spacing: .25em; color: #000; -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none;}
		#primary .shop p a:hover {background-position: 0 -33px; color: #fff;}
		
#primary .popular-posts .widget-title {font: 80px/1em "ltc-bodoni-175", serif; text-transform: lowercase; letter-spacing: .1em; color: #000; font-style: italic; text-align: center; margin-bottom: 25px;}
	#primary .popular-posts .widget-title:after {content:'More posts:'; display: block; text-align: center; font: 10px "proxima-nova", sans-serif; text-transform: uppercase; font-weight: 300; letter-spacing: .25em; margin-top: 15px;}
	#primary ul.wpp-list {margin: 0; padding: 0; list-style: none; text-align: justify;}
		#primary .wpp-list li {display: inline-block; width: 43.33333%; /* 130px/300px */}
		#primary ul.wpp-list:after {content: ''; display: inline-block; width: 100%;}
		#primary ul.wpp-list .wpp-post-title {display: block; min-height: 55px; text-align: center; font-size: 13px; line-height: 17px; font-style: italic; letter-spacing: .05em; color: #414141;}
			#primary .wpp-list li:hover .wpp-post-title, #primary ul.wpp-list .wpp-post-title:hover {text-decoration: underline;}

/*************************
Single Post
*************************/

#single-post-info-container {position: relative; width: 27.272727%; /* 300px/1100px */ float: left;}
	#single-post-info-container.scroll {width: 90%; max-width: 1100px; margin: 0 auto; position: fixed; top: 70px; z-index: 2;}

#single-post-info {text-align: center;}
	#single-post-info-container.scroll #single-post-info {width: 27.272727%; /* 300px/1100px */ float: left;}
	#single-post-info .categories {text-align: center; font: 14px/1em "ltc-bodoni-175", serif; text-transform: lowercase; font-style: italic; letter-spacing: .05em; color: #000; margin-bottom: 25px;}
		#single-post-info .categories:after {content:''; display: block; width: 100%; max-width: 170px; height: 5px; background: #000; margin: 15px auto 0 auto;}
	#single-post-info .post-title {text-align: center; font: 25px/30px "ltc-bodoni-175", serif; text-transform: uppercase; letter-spacing: .05em; color: #000; margin-bottom: 32px;}
		#single-post-info .post-title:after {content:''; display: block; width: 100%; max-width: 170px; height: 1px; background: #d7d7d7; margin: 25px auto 0 auto;}
	.singular-post .entry-meta {text-align: center; font: 10px "proxima-nova", sans-serif; text-transform: uppercase; font-weight: 300; letter-spacing: .25em; color: #000; margin-bottom: 20px;}
		.singular-post .entry-meta .comments-link {margin-right: 27px;}
		.singular-post .entry-meta .share-link {font-size: 13px; margin: 0 2px;}
		.singular-post .entry-meta a:hover {color: #5c5c5c;}
		.singular-post .entry-meta:after {content:''; display: block; width: 100%; max-width: 170px; height: 1px; background: #d7d7d7; margin: 32px auto 0 auto;}
	.singular-post .shop-the-post h3 {text-align: center; font: 22px "ltc-bodoni-175", serif; line-height: 100%; text-transform: lowercase; font-style: italic; letter-spacing: .05em; color: #000; margin-bottom: 15px; vertical-align: top;}
		.singular-post .shop-the-post h3 .logo {font: 34px 'Manus', "proxima-nova", sans-serif; line-height: 100%; text-transform: uppercase; font-style: normal; letter-spacing: normal; margin-left: -5px; margin-right: 5px; vertical-align: top;}
	.singular-post .shop-the-post ul {margin: 0 14px; padding: 0; list-style: none; text-align: justify;}
		.singular-post .shop-the-post ul li {display: inline-block; width: 40%; /* 120px/300px */ text-align: center; margin-bottom: 7px;}
		.singular-post .shop-the-post ul:after {content: ''; display: inline-block; width: 100%;}

.single-post-content {width: 72.727272%; /* 800px/1100px */ padding: 0 12px; overflow: visible; float: right; margin-right: -12px; position: relative; z-index: 3; box-sizing: border-box;}
	.single-post-content .post:after {content: ''; display: block; clear: both;}
	
	#post-slider {margin-bottom: 30px; position: relative;}
		#post-slider #slideshow {position: relative; width: 775px; height: 460px; text-align: center; margin-bottom: 10px;}
			#post-slider #slideshow img {width: auto; height: auto; max-width: 100%; max-height: 100%; position: relative; z-index: 2;}
		#post-slider .ss-controls {display: none;}
		#post-slider #controls {height: 31px; width: 100%; position: absolute; z-index: 3; top: 50%; margin-top: -15px;}
			#post-slider .nav-controls .prev {width: 26px; height: 31px; background: url(images/slider-left.png) 0 0 no-repeat; float: left; margin-left: 20px; text-indent: -9999em;}
			#post-slider .nav-controls .next {width: 26px; height: 31px; background: url(images/slider-right.png) 0 0 no-repeat; float: right; margin-right: 20px; text-indent: -9999em;}
		#post-slider #thumbs {position: relative; height: 80px;}
		#post-slider #thumbs ul {width: 786px; margin: 0; padding: 0; list-style: none;}
			#post-slider #thumbs li {width: 120px; float: left; margin-right: 11px;}
			#post-slider #thumbs ul:after {content: ''; display: block; clear: both;}
			#post-slider #thumbs .pagination {position: absolute; width: 100%; height: 32px; bottom: 24px;}
				#post-slider #thumbs .pagination a, #post-slider #thumbs .pagination span {display: none;}
				#post-slider #thumbs .pagination a.prev {display: block; width: 7px; height: 32px; background: url(images/thumb-left.png) 0 0 no-repeat; text-indent: -9999em; float: left; margin-left: -12px;}
				#post-slider #thumbs .pagination a.next {display: block; width: 7px; height: 32px; background: url(images/thumb-right.png) 0 0 no-repeat; text-indent: -9999em; float: right; margin-right: -12px;}
				
		.post-images {margin: 0; padding: 0; list-style: none; text-align: center;}
			.post-images li {margin-bottom: 5px;}
		
		.byline {font: 10px "proxima-nova", sans-serif; text-transform: uppercase; font-weight: 300; letter-spacing: .2em; color: #000; margin-bottom: 50px;}
		
		.single-post-content .entry-content {width: 450px; float: left; margin-bottom: 20px;}
			.single-post-content .entry-content p:first-of-type:first-letter {font-size: 65px; float: left; margin: 0 5px 5px 0;}
		
		.single-post-content .feature-area {width: 300px; padding-top: 55px; float: right; margin-bottom: 70px;}
		
			.single-post-content .feature {padding: 30px 0; border-top: 6px solid #000; border-bottom: 6px solid #000; text-align: center; font: 25px/30px "ltc-bodoni-175", serif; text-transform: uppercase; font-style: italic; letter-spacing: .05em;}
				.single-post-content .feature p:last-of-type {margin-bottom: 0;}
				
			.single-post-content .post-details {padding: 25px 0; text-align: center; font: 10px/20px "proxima-nova", sans-serif; text-transform: uppercase; font-weight: 300; letter-spacing: .2em; color: #000;}
				.single-post-content .post-details h3 {font-size: 20px; margin-bottom: 15px;}
				.single-post-content .post-details p:last-of-type {margin-bottom: 0;}
				.single-post-content .post-details a {font-weight: bold;}
				.single-post-content .post-details a:hover {text-decoration: underline;}
		
			.single-post-content #related-posts-container {border-top: 1px solid #000; padding-top: 20px;}
				.single-post-content .related-posts-title {font: 20px "proxima-nova", sans-serif; text-transform: uppercase; font-weight: 300; letter-spacing: .2em; color: #000; margin-bottom: 17px; text-align: center;}
					.single-post-content .related-posts-title .category {font: 20px "ltc-bodoni-175", serif; text-transform: lowercase; font-style: italic; letter-spacing: .05em;}
				.single-post-content #related-posts {width: 265px; margin: 0 auto;}
				.single-post-content .related-post {width: 265px; height: 170px; position: relative;}
				.single-post-content .related-post .featured-image {position: absolute; top: 0; left: 0;}
				.single-post-content .related-post .post-title-container {display: table; width: 100%; height: 100%; text-align: center; vertical-align: middle; position: relative; z-index: 2;}
					.single-post-content .related-post .post-title {display: table-cell; text-align: center; vertical-align: middle;}
						.single-post-content .related-post .post-title h3 {display: inline-block; margin: 0 auto; padding: 16px 25px; background: rgba(255, 255, 255, .9); font-size: 10px; font-style: italic; letter-spacing: normal; text-align: center; vertical-align: middle;}
		
		.single-post-content .navigation-links {font: 20px "proxima-nova", sans-serif; text-transform: uppercase; font-weight: 300; letter-spacing: .2em; margin-bottom: 40px;}
			.single-post-content .navigation-links .previous {display: block; width: 120px; float: left; text-align: left;}
			.single-post-content .navigation-links .next {display: block; width: 120px; float: right; text-align: right;}
			.single-post-content .navigation-links .nav-title {display: block; margin-top: 15px; text-align: center; font: 12px/15px "ltc-bodoni-175", serif; text-transform: none; font-style: italic; letter-spacing: .05em;}
				.single-post-content .navigation-links a:hover .nav-title {text-decoration: underline;}
			.single-post-content .navigation-links:after {content: ''; display: block; clear: both;}

	#disqus_thread {padding-bottom: 20px;}

	#post-footer {border-top: 1px solid #000;}
	#post-footer:after {content:''; display: block; clear: both;}
		#post-footer #more-posts {box-sizing: border-box; text-align: center; width: 50%; float: left; padding: 32px 0 36px 0; font: 10px "proxima-nova", sans-serif; text-transform: uppercase; font-weight: 300; letter-spacing: .3em; border-right: 1px solid #000;}
			#post-footer #more-posts h3 {font-size: 47px; font-style: italic; letter-spacing: .2em; margin: 20px 0 8px 0;}
			#post-footer #more-posts .category {font: 30px "ltc-bodoni-175", serif; font-style: italic; letter-spacing: .1em; text-transform: lowercase;}
		#post-footer #subscribe {width: 49%; float: right; padding-top: 23px;}
			#post-footer #subscribe .widget-title {text-align: center; margin-bottom: 24px; font-size: 45px; font-style: italic; letter-spacing: .05em;}
			#post-footer #mc_signup {padding: 0 28px;}
			#post-footer #mc_signup:after {content:''; display: block; clear: both;}
				#post-footer #mc_subheader {width: 110px; float: left; font: 9px/15px "proxima-nova", sans-serif; text-transform: uppercase; font-weight: 300; letter-spacing: .2em; text-align: left;}
				#post-footer .mc_form_inside {width: 196px; float: right;}
					#post-footer .mc_form_inside label {display: none;}
					#post-footer input.mc_input {border: none; padding: 3px; background: #f0f0f0;}
					#post-footer .mc_merge_var {margin-bottom: 9px;}
					#post-footer .mc_signup_submit {text-align: right; font: 10px "ltc-bodoni-175", serif; letter-spacing: .1em; text-transform: uppercase;}
					#post-footer #mc_signup_submit {margin: 0; width: auto; font: 10px "ltc-bodoni-175", serif; letter-spacing: .1em; text-transform: uppercase;}


/*************************
Home
*************************/

.home #header-container {position: relative; z-index: 2;}
.home #container {position: relative; z-index: 3; padding-top: 80px; margin-top: -80px; overflow: visible;}
.home .content {overflow: visible;}

#home-content #slider {width: 520px; height: 620px; position: relative; overflow: auto; float: left;}
	#home-content #slider ul {margin: 0; padding: 0; list-style: none; height: 620px; overflow: hidden;}
		#home-content #slider li {width: 520px; float: left; height: 620px; overflow: hidden;}
	#home-content #slider .featured-image {position: relative; z-index: 1;}
		#home-content #slider .featured-image img {max-width: 100%; height: auto;}
	#home-content #slider .post-info-container {width: 445px; margin: -20px auto 12px auto; background: rgba(255, 255, 255, .9); padding-top: 30px; text-align: center; position: relative; z-index: 2;}
		#home-content #slider .post-info-container .categories {font: 13px/1em "ltc-bodoni-175", serif; text-transform: lowercase; font-style: italic; letter-spacing: .05em; color: #5c5d5d; margin-bottom: 15px;}
		#home-content #slider .post-info-container .post-title {text-align: center; font: 40px/40px "ltc-bodoni-175", serif; text-transform: uppercase; letter-spacing: .05em; color: #000; font-style: italic; margin-bottom: 12px;}
			#home-content #slider .post-info-container .post-title a:hover {color: #5c5c5c;}
		#home-content #slider .excerpt {font-size: 14px; line-height: 17px; color: #414141;}
			#home-content #slider .excerpt p {display: inline; margin-bottom: 0;}
			#home-content #slider .read-more {font: 9px "proxima-nova", sans-serif; text-transform: uppercase; font-weight: bold; letter-spacing: .2em;}
				#home-content #slider .read-more:hover {text-decoration: underline;}
			#home-content #slider .dots {position: absolute; left: 0; right: 0; top: 0; z-index: 3;}
				#home-content #slider ol {margin: 0; display: block; text-align:left; padding: 10px;}
					#home-content #slider .dots li {display: inline-block; width: 6px; height: 6px; margin: 0 6px 0 0; text-indent: -999em; border-radius: 4px; cursor: pointer; background: #b7b7b7; -webkit-transition: background .1s; -moz-transition: background .1s; transition: background .1s; border: 1px solid #b7b7b7;}
					#home-content #slider .dots li:hover {background: #fff; border: 1px solid #000;}
					#home-content #slider .dots li.active {background: #fff; border: 1px solid #000;}		

	#home-content #categories-menu ul {width: 265px; position: absolute; right: 0; top: 0; margin: 0; padding: 0; list-style: none; font: 13px/22px "ltc-bodoni-175", serif; text-transform: uppercase; letter-spacing: .05em;}
		#home-content #categories-menu ul em {font-style: normal;}
		#home-content #categories-menu ul:after {content: ''; display: block; width: 195px; height: 13px; background: #000; margin: 25px 0 15px 0;}
		#home-content #categories-menu ul a:hover {color: #5c5c5c; font-style: italic;}
			#home-content #categories-menu ul a:hover em {font-style: italic;}
		
	#home-content #featured-post {width: 555px; float: right; margin-bottom: 80px;}
		#home-content #featured-post .featured-image {width: 275px; float: left;}
		#home-content #featured-post .post-content {width: 265px; float: right; padding-top: 85px;}
		#home-content #featured-post .post-title {font: 28px/1em "ltc-bodoni-175", serif; text-transform: none; letter-spacing: .05em; color: #000; font-style: italic; margin-bottom: 15px;}
			#home-content #featured-post .post-title a:hover {color: #5c5c5c;}
		#home-content #featured-post .excerpt {font-size: 14px; line-height: 17px; color: #414141; margin-bottom: 40px;}
		#home-content #featured-post .read-more {margin-left: -20px;}
		
	#home-content #instagram {width: 270px; float: right; clear: right; position: relative;}
		#home-content #instagram h3 {position: relative; font: 10px "proxima-nova", sans-serif; text-transform: uppercase; font-weight: bold; letter-spacing: .25em; color: #5c5c5c; margin-bottom: 15px;}
			#home-content #instagram h3:after {content:''; display: block; width: 150px; height: 1px; background: #000; position: absolute; right: 0; top: 50%;}
		#home-content #forcedlink {position: absolute; width: 100%; height: 100%; background: #fff; opacity: 0; -webkit-transition: opacity .1s ease-in-out; -moz-transition: opacity .1s ease-in-out; -ms-transition: opacity .1s ease-in-out; -o-transition: opacity .1s ease-in-out; transition: opacity .1s ease-in-out;}
		#home-content #forcedlink:hover {opacity: .5;}
		
	#home-content #featured-want {width: 275px; float: right; margin-right: 12px; margin-top: -45px;}
		#home-content #featured-want .featured-want-title {width: 72px; float: left; text-align: right;}
		#home-content #featured-want .want-content {width: 190px; float: right; padding-top: 7px; border-top: 13px solid #000;}
			#home-content #featured-want .want-content img {margin-bottom: 23px;}
			#home-content #featured-want h2 {text-align: center; font: 10px/15px "proxima-nova", sans-serif; text-transform: uppercase; font-weight: 300; letter-spacing: .15em; margin-bottom: 12px;}
			#home-content #featured-want .shop-link {display: block; text-align: center; font: 26px 'Manus', "proxima-nova", sans-serif; line-height: 100%; text-transform: lowercase; font-style: normal; letter-spacing: normal; color: #8c8c8c;}
				#home-content #featured-want .shop-link:hover {color: #000;}

	#latest-posts-title {font-size: 35px; margin-bottom: 40px; position: relative;}
		#latest-posts-title em {text-transform: lowercase;}
		#latest-posts-title p {margin: 0;}
		#latest-posts-title:after {content: ''; display: block; width: 880px; height: 1px; background: #e7e7e7; position: absolute; top: 50%; right: 0; letter-spacing: .05em;}
		
	.archive-full.home-left {width: 705px; float: left; clear: left;}
	.archive-full.home-right {width: 705px; float: right; clear: right;}
	.archive-half.home-left {width: 330px; float: left; clear: left; margin-right: 64px;}
	.archive-half.home-right {width: 330px; float: right; clear: right; margin-left: 64px; margin-right: 0;}
		#home-content .post-1 {margin-bottom: 38px;}
		#home-content .post-2 {margin-bottom: 40px;}
		#home-content .post-4 {margin-bottom: 10px;}
		#home-content .post-4:before {content: ''; display: block; width: 310px; height: 8px; background: #000; margin-bottom: 11px;}
		#home-content .post-8 {margin-bottom: 50px;}
		#home-content .post-8:before {content: ''; display: block; width: 300px; height: 8px; background: #000; margin-bottom: 11px; float: right;}
		#home-content .post-9 {margin-bottom: 50px; margin-top: 20px;}
		#home-content .post-10 {margin-bottom: 100px;}
		#home-content .post-11 {margin-bottom: 80px;}

	#primary.primary-home .ad {margin-bottom: 45px;}
	
	#primary .quote-widget {padding-top: 22px; padding-bottom: 30px; background: url(images/quote-top.png) left top no-repeat, url(images/quote-bottom.png) right bottom no-repeat; text-align: center; font: 10px "proxima-nova", sans-serif; text-transform: uppercase; font-weight: 300; letter-spacing: .15em; color: #5c5c5c; margin-bottom: 80px;}
		#primary .quote-widget .widget-title {position: relative; text-align: center; font-style: italic; text-transform: none; border-bottom: 9px solid #000; margin-bottom: 15px; line-height: .6em; margin-bottom: 25px;}
			#primary .quote-widget .widget-title:after {content:'';display: block; width: 0; height: 0; border-style: solid; border-width: 8px 4px 0 4px; border-color: #000000 transparent transparent transparent; position: absolute; bottom: -17px; left: 50%;}
		#primary .quote-widget blockquote {font: 25px/30px "ltc-bodoni-175", serif; text-transform: uppercase; letter-spacing: .1em; color: #000; font-style: italic; margin-bottom: 20px;}
		#primary .quote-widget p {margin: 0;}
	
	#bookmarked {width: 310px; float: right; margin-bottom: 90px; margin-right: 65px;}
		.box-title {width: 140px; padding: 95px 10px 10px 10px; background: #000; font: 10px "proxima-nova", sans-serif; text-transform: uppercase; font-weight: 300; letter-spacing: .15em; color: #fff; margin-bottom: 15px;}
		#bookmarked .featured-image {width: 115px; float: left;}
		#bookmarked .bookmarked-content {width: 180px; float: right; margin-top: 35px; font: 15px/23px "ltc-bodoni-175", serif; text-transform: none; letter-spacing: .05em; color: #000; font-style: italic;}
			#bookmarked .bookmarked-content a {color: #828282;}
			#bookmarked .bookmarked-content a:hover {text-decoration: underline;}
			#bookmarked .bookmarked-content p {margin-bottom: 12px;}
		#bookmarked .bookmarked-link {display: block; font: 10px "proxima-nova", sans-serif; text-transform: uppercase; font-weight: 300; letter-spacing: .15em;}

	#profiles {clear: both; width: 1110px; margin-bottom: 25px;}
		#profiles-title {width: 1100px; font-size: 40px; margin-bottom: 10px; position: relative; line-height: .6em; border-bottom: 25px solid #000;}
		#profiles .profile {width: 360px; height: 370px; position: relative; float: left; margin-right: 10px;}
			#profiles .profile a {color: #fff;}
		#profiles .profile .featured-image {position: absolute; top: 0; left: 0;}
		#profiles .profile .post-info-container {opacity: 0; position: absolute; top: 0; left: 0; display: table; text-align: center; vertical-align: middle; width: 360px; height: 370px; background: rgba(0, 0, 0, .7); color: #fff; position: relative; z-index: 2; -webkit-transition: opacity .3s ease-in-out; -moz-transition: opacity .3s ease-in-out; -ms-transition: opacity .3s ease-in-out; -o-transition: opacity .3s ease-in-out; transition: opacity .3s ease-in-out;}
			#profiles .profile .post-info {padding: 10px; display: table-cell; text-align: center; vertical-align: middle;}
			#profiles .profile .location {font: 14px/1em "ltc-bodoni-175", serif; text-transform: lowercase; font-style: italic; letter-spacing: .05em; margin-bottom: 14px;}
			#profiles .profile .post-title {font: 55px 'Manus', "proxima-nova", sans-serif; line-height: 100%; text-transform: none; font-style: normal; letter-spacing: normal; margin-bottom: 14px;}
			#profiles .profile .job-title {font: 11px "proxima-nova", sans-serif; text-transform: uppercase; font-weight: 300; letter-spacing: .15em; margin-bottom: 14px;}
			#profiles .profile .read-more {display: block; font: 9px "proxima-nova", sans-serif; text-transform: uppercase; font-weight: 300; letter-spacing: .15em; margin-bottom: 14px;}
		#profiles .profile:hover .post-info-container {opacity: 1;}

	#asked-answered {width: 310px; float: right; margin-bottom: 90px; margin-right: 395px;}
		#asked-answered-title {text-align: right; padding-top: 80px;}
		#asked-answered .featured-image {width: 84px; float: left;}
		#asked-answered .asked-answered-content {width: 211px; float: right; font: 13px/23px "ltc-bodoni-175", serif; text-transform: uppercase; letter-spacing: .15em; color: #000;}
			#asked-answered .asked-answered-content a {color: #828282;}
			#asked-answered .asked-answered-content a:hover {text-decoration: underline;}
			#asked-answered .asked-answered-content p {margin-bottom: 17px;}
		#asked-answered .asked-answered-link {display: block; font: 10px "proxima-nova", sans-serif; text-transform: uppercase; font-weight: 300; letter-spacing: .15em;}

	#shop-picks {width: 1161px; padding-left: 8px; margin-bottom: 80px;}	
		#shop-picks .shop-pick {width: 310px; float: left; margin-right: 77px; text-align: center;}
		#shop-picks .shop-pick h3 {font-size: 30px; line-height: .75em; border-top: 8px solid #000; margin-bottom: 15px;}	
			#shop-picks .shop-pick h3 em {text-transform: lowercase;}	
			#shop-picks .shop-pick p {margin-bottom: 0;}	
		#shop-picks .shop-pick .featured-image {margin-bottom: 20px;}
		#shop-picks .shop-pick .description {font-size: 12px; line-height: 19px; font-style: italic; letter-spacing: .1em;}
			#shop-picks .shop-pick .description a {font-weight: bold;}
			#shop-picks .shop-pick .description a:hover {text-decoration: underline;}
	
	#quick-takes {width: 330px; float: right;}
		#quick-takes-title {text-align: right; margin-bottom: 30px;}
		#quick-takes ul {margin: 0; padding: 0; list-style: none;}
		#quick-takes li {font-size: 12px; text-transform: uppercase; letter-spacing: .15em; padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #b7b7b7;}
			#quick-takes li:last-of-type {padding: 0; margin: 0; border: none;}
			#quick-takes li a:hover {text-decoration: underline;}
			
	#home-content .navigation-links {max-width: 705px;}
	
	#slide-in-popup {width: 240px; position: fixed; right: -400px; bottom: 120px; z-index: 1000; border-top: 1px solid #000; border-left: 1px solid #000; border-bottom: 1px solid #000; background: #fff; padding: 25px 130px 25px 25px;}
		#slide-in-popup .widget-title {margin-bottom: 11px; font-size: 30px; font-style: italic; letter-spacing: .05em;}
		#slide-in-popup .widget-title:after {content:'to get the TKC newsletter!'; display: block; font: 13px/1em "ltc-bodoni-175", serif; text-transform: none; letter-spacing: .1em; margin-bottom: 25px; font-style: italic;}
		#slide-in-popup #mc_subheader {display: none;}
		#slide-in-popup .mc_form_inside label {display: none;}
		#slide-in-popup input.mc_input {border: none; padding: 10px 15px; background: #f4f4f4; width: 230px; font: 10px "proxima-nova", sans-serif; text-transform: uppercase; letter-spacing: .25em; font-weight: 300;}
		#slide-in-popup .mc_merge_var {margin-bottom: 9px;}
		#slide-in-popup .mc_signup_submit {text-align: right; font: 10px "ltc-bodoni-175", serif; letter-spacing: .1em; text-transform: uppercase; color: #000;}
		#slide-in-popup #mc_signup_submit {margin: 0; width: auto; font: 10px "ltc-bodoni-175", serif; letter-spacing: .1em; text-transform: uppercase; color: #000;}
		#slide-in-close {cursor: pointer; font: 12px "proxima-nova", sans-serif; font-weight: 300; color: #000; float: left; padding: 10px; -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; position: absolute; top: 0; left: 0;}
			
/*************************
Shop
*************************/

.page-template-shop #container {margin-bottom: 0;}

.shop-page-title {border-top: 1px solid #e7e7e7; margin-top: 30px;}
	.shop-page-title h1 {display: table; margin: -30px auto 33px auto; padding: 0 15px; background: #fff; font-size: 50px; font-style: italic; text-transform: none;}

#shop {padding: 0 30px;}
	#shop ul {margin: 0; padding: 0; list-style: none; text-align: justify;}
	#shop li {display: inline-block; vertical-align: top; width: 20.909090%; /* 230px/1100px */ min-height: 320px; margin: 0 15px 20px 15px; text-align: center;}
	#shop ul:after {content: ''; width: 100%; display: inline-block;}
	#shop img {margin-bottom: 17px;}
	#shop .brand {font: 13px/1em "ltc-bodoni-175", serif; text-transform: lowercase; letter-spacing: .05em; margin-bottom: 9px; font-style: italic;}
	#shop .description {font: 10px/15px "proxima-nova", sans-serif; text-transform: uppercase; font-weight: 300; letter-spacing: .15em;}
	#shop a:hover {color: #5c5c5c;}

#shop-footer {border-top: 1px solid #000;}
	#shop-footer .button-widget {width: 317px; float: left; text-align: center; padding-top: 40px;}
		#shop-footer .button-widget .widget-title {font: 10px/1em "proxima-nova", sans-serif; text-transform: uppercase; font-weight: 300; letter-spacing: .3em; margin-bottom: 28px;}
		#shop-footer .button-widget h3 {font: 46px/1em "ltc-bodoni-175", serif; text-transform: uppercase; letter-spacing: .2em; margin-bottom: 18px; font-style: italic;}
		#shop-footer .button-widget em {font: 30px/1em "ltc-bodoni-175", serif; text-transform: lowercase; letter-spacing: .1em; font-style: italic;}
		#shop-footer .button-widget a:hover {color: #5c5c5c;}

#shop-footer .subscribe {width: 346px; float: left; padding: 23px 50px 20px 50px; border-left: 1px solid #000; border-right: 1px solid #000;}
	#shop-footer .subscribe .widget-title {margin-bottom: 10px; font-size: 45px; font-style: italic; letter-spacing: .05em; text-align: right; background: url(images/subscribe.png) left top no-repeat;}
		#shop-footer .subscribe .widget-title:after {content:'get the TKC newsletter!'; display: block; text-align: right; font: 13px/1em "ltc-bodoni-175", serif; text-transform: none; letter-spacing: .05em; margin-bottom: 17px; font-style: italic;}
	#shop-footer #mc_signup {padding: 10px; background: #000; color: #fff;}
	#shop-footer #mc_signup:after {content:''; display: block; clear: both;}
	#shop-footer #mc_signup_form {background: none; border: 0; padding: 0;}
		#shop-footer #mc_subheader {width: 110px; float: left; font: 9px/15px "proxima-nova", sans-serif; text-transform: uppercase; font-weight: 300; letter-spacing: .2em; text-align: left; color: #fff; margin: 0;}
		#shop-footer .mc_form_inside {width: 196px; float: right;}
			#shop-footer .mc_form_inside label {display: none;}
			#shop-footer input.mc_input {border: none; padding: 3px; background: #fff;}
			#shop-footer .mc_merge_var {margin-bottom: 9px;}
			#shop-footer .mc_signup_submit {text-align: right; font: 10px "ltc-bodoni-175", serif; letter-spacing: .1em; text-transform: uppercase; color: #fff;}
			#shop-footer #mc_signup_submit {margin: 0; width: auto; font: 10px "ltc-bodoni-175", serif; letter-spacing: .1em; text-transform: uppercase; color: #fff;}

/*************************
Manifesto Popup
*************************/

#manifesto-popup {position: absolute; z-index: 100000; width: 756px; height: 1095px; top: 125px; left: 50%; margin-left: -378px; margin-bottom: 125px;}
	#manifesto-popup p {margin: 0;}

#popup-overlay {position: fixed; top: 0; left: 0; width: 100%; height: 2000px; z-index:  10000; background: rgba(0, 0, 0, .7);}

#popup-close {cursor: pointer; font-size: 16px; color: #000; float: right; padding: 20px; -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; position: absolute; top: 0; right: 0;}

	#popup-close:hover {color: #5c5c5c;}

/*************************
Footer
*************************/


#footer-container {padding: 10px 0; border-top: 1px solid #000; border-bottom: 1px solid #000;}
	.singular-post #footer-container {width: 70.454545%; /* 775px/1100px */ margin-left: 29.545454%; /* 325px/1100px */}
	
	.singular-post #footer-container .ltkwidget-version-two {position: relative; z-index: 100;}
	
#footer {text-align: center; font: 8px "proxima-nova", sans-serif; text-transform: uppercase; font-weight: 300; letter-spacing: .25em;}
	
	#footer ul.credits {width: 44.545454%; /* 490px/1100px */ float: left; margin: 0; padding: 0; list-style: none; text-align: left; vertical-align: middle;}

	#footer ul.credits li {
		position: relative;
		display: inline-block;
		padding: 11px 0 0 0;
		margin: 0 10px 0 0;
		font: 8px "proxima-nova", sans-serif; 
		font-weight: 300;
		text-transform: uppercase;
		letter-spacing: .25em;
	}
	
	#footer ul.credits li:last-of-type {margin: 0;}

.copyright {float: right; text-align: right; padding-top: 11px;}


/*************************
Mobile
*************************/

@media screen and (max-width : 1200px) {

.desktop, #top-bar {display: none;}

#scroll-bar-container {display: none !important;}

.mobile, .home #primary, .slicknav_menu, #scroll-menu li.mobile {display: block;}

.archive-full {position: relative;}
.archive-full .featured-image-container {width: auto; height: auto; display: block; margin-bottom: 5px;}
	.archive-full .featured-image {position: relative; top: auto; left: auto;}
	.archive-full .post-info-container {position: static; display: block; vertical-align: middle; text-align: left;}
		.archive-full .post-info {width: 100%; padding: 0; background: none; margin: 0;}
		.archive-full .categories {position: absolute; top: 10px; left: 0; padding: 5px 10px; background: #fff; text-align: center; font: 9px "proxima-nova", sans-serif; text-transform: uppercase; font-weight: 300; letter-spacing: .25em;}
			.archive-full .categories a {color: #5c5d5d;}
		.archive-full .post-title {font: 25px/1em "ltc-bodoni-175", serif; text-transform: none; letter-spacing: .05em; color: #000; font-style: italic; margin-bottom: 12px;}
	.archive-full .excerpt {width: auto; margin: 0; text-align: left; font-size: 13px; line-height: 15px; color: #424242; margin-bottom: 12px;}
	.archive-full .read-more {display: block; font: 15px/1em "ltc-bodoni-175", serif; text-transform: uppercase; letter-spacing: .05em; font-style: italic; font-weight: normal; text-align: left;}
		.archive-full .read-more:hover {text-decoration: underline;}

.archive-half {display: block; width: 100%; margin-bottom: 70px;}

.single-post-content {width: 100%; padding: 0; float: none; margin-right: 0;}

.single-post-content .entry-content {width: 100%; float: none; margin-bottom: 20px;}

.single-post-content .feature-area {width: 100%; padding-top: 55px; float: none; margin-bottom: 70px;}

#post-footer #more-posts {width: 100%; float: none; border-right: none; border-bottom: 1px solid #000;}
#post-footer #subscribe {width: 100%; float: none;}

#post-footer #mc_subheader {width: 100%; float: none; text-align: center;}
#post-footer .mc_form_inside {width: 100%; float: none;}

.singular-post #footer-container {width: 100%; margin-left: 0;}

.singular-post .entry-meta {padding: 32px 0; border-top: 6px solid #000; border-bottom: 1px solid #d7d7d7;}

.singular-post .entry-meta:after {display: none;}

.singular-post .shop-the-post ul {text-align: center;}
	.singular-post .shop-the-post ul li {max-width: 120px; margin: 0 5px 10px 5px;}

#shop-footer .button-widget {width: 100%; float: none;}

#shop-footer .subscribe {box-sizing: border-box; width: 100%; float: none; padding: 23px 0 20px 0; border-top: 1px solid #000; border-bottom: 1px solid #000; border-right: none; border-left: none;}
		#shop-footer #mc_subheader {width: 100%; float: none; text-align: center;}
		#shop-footer .mc_form_inside {width: 100%; float: none;}
#shop-footer .subscribe .widget-title, #shop-footer .subscribe .widget-title:after {text-align: center; background: none;}

#footer ul {width: 100%; float: none; display: block;}

	#footer li {
		display: block;
	}
	
.copyright {float: none; text-align: left; padding-top: 11px;}

}

@media screen and (min-width : 768px) and (max-width : 1200px) {

#primary ul#menu-categories, #primary ul#menu-categories-1 {font-size: 18px;}

#primary .shop .widget-title {font-size: 60px;}
		
#primary .popular-posts .widget-title {font-size: 50px;}

}

@media screen and (max-width : 767px) {

.content {
	float: none;
	width: 100%;
	margin-bottom: 40px;
}
	
#primary {
	float: none;
	width: 100%;
	max-width: 300px;
	margin: 0 auto;
}

.single-post-content .navigation-links .previous {width: 100%; float: none; text-align: center; margin-bottom: 40px;}
.single-post-content .navigation-links .next {width: 100%; float: none; text-align: center;}

}

@media screen and (max-width : 420px) {

.singular-post .shop-the-post ul {text-align: justify;}

#shop li {display: block; width: 100%; max-width: 230px; margin: 0 auto 20px auto;}

.loop-meta {font-size: 24px;}

}